Metacat - Bug #3883

OBFS skins still using ant tokens
03/11/2009 01:19 PM - Michael Daigle

Status: Resolved Start date: 03/11/2009
Priority: Normal Due date:

Assignee: Michael Daigle % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 1.9 Spent time: 0.00 hour
Bugzilla-ld: 3883

Description

After the 1.9.0 Metacat release, Matt wrote:

Go to http:/knb.ecoinformatics.org/knb/style/skins/obfs/

Search for 'soil', results include obfs.46.4 (first record)

Click on record to display eml, but no styles display

Looks like there's some errant ant tokens in the CSS and JS paths

for the OBFS skin:

"style-skins-path/obfs/obfs.css"

"style-skins-path/obfs/obfs.js"

"style-common-path/branding.js"

This problem does not occur for the knb, nceas, sanparks, esa, and nrs skins

History

#1 - 03/16/2009 01:10 PM - Michael Daigle

The ant tokens were in the common directory for eml beta 6. Created beta 6 branch and fixed tokens in eml-settings.

Changed post-beta6 eml skins to use latest release stylesheets.

#2 - 03/27/2013 02:24 PM - Redmine Admin
Original Bugzilla ID was 3883
